export var annotationPrefix = 'ak-editor-annotation';
// eslint-disable-next-line @atlaskit/volt-strict-mode/no-multiple-exports
export var AnnotationSharedClassNames = {
  focus: "".concat(annotationPrefix, "-focus"),
  blur: "".concat(annotationPrefix, "-blur"),
  draft: "".concat(annotationPrefix, "-draft"),
  hover: "".concat(annotationPrefix, "-hover")
};

// eslint-disable-next-line @atlaskit/volt-strict-mode/no-multiple-exports
export var blockAnnotationPrefix = 'ak-editor-block-annotation';
// eslint-disable-next-line @atlaskit/volt-strict-mode/no-multiple-exports
export var BlockAnnotationSharedClassNames = {
  focus: "".concat(blockAnnotationPrefix, "-focus"),
  blur: "".concat(blockAnnotationPrefix, "-blur"),
  draft: "".concat(blockAnnotationPrefix, "-draft")
};